
.hamburger {
    z-index: 1300;
}
.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
	height: 4px;
    background-color: #ffffff;
}
.offcanvas {
  width: 400px !important;
  background-color: #fb931f;
}
.offcanvas-end {
  width: 380px;
}
.men-link a {
    color: #2d2d2d;
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.8;
    text-decoration: none;
}
.men-link a:hover, .men-link a:focus {
    color: #ffffff;
    text-decoration: none;
}
.offcanvas-backdrop {
  pointer-events: none !important;
}
.men-soc {
    margin-top: 1px;
}









@media (max-width: 1199px) {


	
}


@media (max-width: 991px) {


	
}


@media (max-width: 768px) {
   
.offcanvas {
  width: 375px !important;
}
    
}


@media (max-width: 576px) {

.offcanvas {
  width: 100% !important;
}
.men-soc {
    display: none;
}
.men-link {
    margin-top: 20px;
}
    
}








